<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'bn', version '4.4'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'সক্রিয়';
$string['default'] = 'ডিফল্ট দ্বারা সক্রিয় করুন';
$string['enabled'] = 'অনলাইন টেক্সট';
$string['numwords'] = '({$a} শব্দ গুলো)';
$string['onlinetext'] = 'অনলাইন টেক্সট';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'অনলাইন টেক্সট জমার অনুমতি দিন';
$string['pluginname'] = 'অনলাইন টেক্সট জমা';
$string['wordlimit'] = 'শব্দ সীমা';
$string['wordlimitexceeded'] = 'এই নিয়োগের জন্য শব্দ সীমাটি {$ a-> সীমা} শব্দ এবং আপনি {$ a-> গণনা} শব্দগুলি জমা দেওয়ার চেষ্টা করছেন। আপনার জমাটি পর্যালোচনা করুন এবং আবার চেষ্টা করুন।';
