<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_unoconv', language 'bn', version '4.4'.
 *
 * @package     fileconverter_unoconv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pathtounoconv'] = 'unoconv নথি পরিবর্তক-এর পথ';
$string['test_unoconv'] = 'টেস্ট unoconv পাথ';
$string['test_unoconvdoesnotexist'] = 'unoconv পাথ unoconv প্রোগ্রামকে নির্দেশ করে না। আপনার পাথ সেটিংস পর্যালোচনা করুন।';
$string['test_unoconvdownload'] = 'রূপান্তরিত pdf টেস্ট ফাইল ডাউনলোড করুন।';
$string['test_unoconvisdir'] = 'unoconv পাথটি একটি ফোল্ডারকে পয়েন্ট করছে, অনুগ্রহ করে আপনার উল্লিখিত পাথে unoconv প্রোগ্রাম অন্তর্ভুক্ত করুন';
$string['test_unoconvnotestfile'] = 'PDF-এর মধ্যে রূপান্তরিত করা টেস্ট ডকুমেন্ট অনুপস্থিত';
$string['test_unoconvnotexecutable'] = 'unoconv পাথ একটি ফাইলকে পয়েন্ট করছে যেটি এক্সিকিউটেবল নয়';
$string['test_unoconvok'] = 'unoconv পাথটি সঠিকভাবে কনফিগার করা বলে মনে হচ্ছে।';
$string['test_unoconvversionnotsupported'] = 'আপনি unoconv-এর যে সংস্করণটি ইনস্টল করেছেন সেটি সমর্থিত নয়। Moodle-এর অ্যাসাইনমেন্টের গ্রেডিং বৈশিষ্ট্য-এর জন্য সংস্করণ 0.7 বা উচ্চতর সংস্করণ প্রয়োজন।';
