<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bn', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'দর্শক';
$string['audience_help'] = 'এই কোর্সের জন্য উদ্দেশ্যেমূলক দর্শক নির্বাচন করুন';
$string['audienceadmins'] = 'মুডলের প্রশাসক';
$string['audienceeducators'] = 'শিক্ষাবীদ';
$string['audiencestudents'] = 'শিক্ষার্থী';
$string['communityremoved'] = 'কোর্সের লিঙ্কটি আপনার তালিকা থেকে অপসারণ করা হয়েছে';
$string['confirmregistration'] = 'নিবন্ধন নিশ্চিত করুন';
$string['coursename'] = 'নাম';
$string['coursepublished'] = '\'{$a}\' তে সফলতার সাথে কোর্সটি প্রকাশ করা হয়েছে।';
$string['courseshortname'] = 'ডাক নাম';
$string['courseshortname_help'] = 'আপনার কোর্সের জন্য একটি ডাক নাম দিন। এটি অনন্য হওয়ার প্রয়োজন নেই।';
$string['coursesnumber'] = '({$a}) কোর্সের সংখ্যা';
$string['demourl'] = 'নমুনা URL';
$string['demourl_help'] = 'আপনার কোর্সের নমুনা URL দিন। আপনার কোর্সের URL টি পূর্বনির্ধারিত। অনুসন্ধানের ফলাফলে নমুনা URLটি লিঙ্ক হিসেবে প্রদর্শিত হবে।';
$string['downloadable'] = 'ডাউনলোডযোগ্য';
$string['educationallevel'] = 'শিক্ষা সংক্রান্ত স্তর';
$string['educationallevel_help'] = 'যেখানে কোর্স মানানসই হয় এরূপ সবচেয়ে উপযুক্ত শিক্ষা সংক্রান্ত স্তর।';
$string['edulevelassociation'] = 'সমিতি';
$string['edulevelcorporate'] = 'কর্পোরেট';
$string['edulevelgovernment'] = 'সরকার';
$string['edulevelother'] = 'অন্যান্য';
$string['edulevelprimary'] = 'প্রাথমিক';
$string['edulevelsecondary'] = 'দ্বিতীয়';
$string['eduleveltertiary'] = 'তৃতীয়';
$string['emailalert'] = 'ইমেইল বিজ্ঞপ্তি';
$string['emailalert_help'] = 'এটি যদি সক্রিয় থাকে হাব প্রশাসক আপনাকে নিরাপত্তার প্রসঙ্গ এবং অন্যান্য প্রয়োজনীয় সংবাদের ইমেইল পাঠাবে।';
$string['enrollable'] = 'তালিকাযোগ্য';
$string['errorcoursewronglypublished'] = 'হাব দ্বারা প্রকাশনা ত্রুটি হয়েছে। অনুগ্রহ করে পরবর্তীতে আবার চেষ্টা করুন।';
$string['geolocation'] = 'ভৌগলিক অবস্থান';
$string['geolocation_help'] = 'ভবিষ্যতে আমরা অবস্থান-ভিত্তিক অনুসন্ধান দিতে পারি। যদি আপনার কোর্সের অবস্থান নির্দিষ্ট করতে চান অক্ষাংশ/দ্রাঘিমাংশ মান এখানে দিন (উদাহরণ: -৩১.৯৪৭৮৮৪,১১৫.৮৭১২৮৫)। একমাত্র গুগল ম্যাপ ব্যবহার করেই এটি পাওয়া যাবে।';
$string['imageurl'] = 'URL এর চিত্র';
$string['imageurl_help'] = 'হাবে চিত্রটি প্রদর্শিত হবে। যে কোন সময় হাবে চিত্রটি বিদ্যমান হবে। চিত্রটির সর্বোচ্চ আকার হবে {$a->প্রস্থ} X {$a->উচ্চতা}';
$string['language'] = 'ভাষা';
$string['language_help'] = 'এই কোর্সের প্রধান ভাষা।';
$string['lasttimechecked'] = 'শেষ সময় পরীক্ষা';
$string['licence'] = 'লাইসেন্স';
$string['licence_help'] = 'কোর্স হতে কি কি লাইসেন্স আপনি বন্টন করতে চান তা নির্বাচন করুন।';
$string['licence_link'] = 'লাইসেন্স';
$string['logourl'] = 'URL এর লোগো';
$string['modulenumberaverage'] = 'কোর্স মডিউল ({$a}) এর গড় সংখ্যা';
$string['mustselectsubject'] = 'আপনাকে অবশ্যই একটি বিষয় নির্বাচন করতে হবে';
$string['name'] = 'নাম';
$string['name_help'] = 'কোর্স তালিকায় নামটি প্রদর্শিত হবে।';
$string['neverchecked'] = 'কখনোই পরীক্ষা করা হবেনা';
$string['next'] = 'পরবর্তী';
$string['no'] = 'না';
$string['nocheckstatusfromunreghub'] = 'সাইটটি হাবে নিবন্ধন করা হয়নি তাই অবস্থা পরীক্ষা করা যাচ্ছেনা।';
$string['nohubselected'] = 'কোন হাব নির্বাচন করা হয়নি';
$string['none'] = 'কোনটি না';
$string['operation'] = 'সক্রিয়';
$string['participantnumberaverage'] = '({$a}) অংশগ্রহণকারীর গড় সংখ্যা';
$string['postaladdress'] = 'ডাক যোগাযোগের ঠিকানা';
$string['postaladdress_help'] = 'এই সাইটের ডাক যোগাযোগের ঠিকানা, অথবা সাইটটি এনটিটি প্রতিনিধিত্ব করে।';
$string['postsnumber'] = '({$a}) পোস্টের সংখ্যা';
$string['questionsnumber'] = '({$a}) এর প্রশ্ন সংখ্যা';
$string['registeredcourses'] = 'নিবন্ধনকৃত কোর্স';
$string['registeredsites'] = 'নিবন্ধনকৃত সাইট';
$string['registerwithmoodleorg'] = 'Moodle.org সঙ্গে নিবন্ধন';
$string['registrationconfirmed'] = 'সাইটের নিবন্ধন অনুমোদন';
$string['registrationconfirmedon'] = 'আপনি এখন{$a} হাবে নিবন্ধনকৃত। আপনি এখন এই হাবে কোর্স প্রকাশে সক্ষম, কোর্স প্রশাসন মেনুতে "প্রকাশ" লিঙ্কটি ব্যবহার করে';
$string['registrationinfo'] = 'নিবন্ধন তথ্য';
$string['resourcesnumber'] = '({$a}) রিসোর্সের সংখ্যা';
$string['roleassignmentsnumber'] = '({$a})এসাইনমেন্টের ভূমিকার সংখ্যা';
$string['search'] = 'অনুসন্ধান';
$string['sendfollowinginfo'] = 'আরও তথ্য';
$string['sendfollowinginfo_help'] = 'বর্ণিত তথ্য শুধুমাত্র সম্পুর্ণ পরিসংখ্যানে অংশগ্রহণে পাঠানো হবে। যে কোন সাইটের তালিকা পাবলিক করা হবেনা।';
$string['sendingsize'] = 'অনুগ্রহ করে কোর্স ফাইল আপলোড হতে অপেক্ষা করুন ({$a->total}Mb)...';
$string['sent'] = '...সমাপ্ত';
$string['siteadmin'] = 'প্রশাসক';
$string['siteadmin_help'] = 'সাইট প্রশাসকের সম্পূর্ণ নাম।';
$string['sitecountry'] = 'দেশ';
$string['sitecountry_help'] = 'আপনার অরগানাইজেশন যে দেশে অবস্থিত।';
$string['sitedesc'] = 'বর্ণনা';
$string['sitedesc_help'] = 'আপনার সাইটের বর্ণনা সাইট তালিকায় সম্ভবত দেখানো আছে। অনুগ্রহ করে শুধুমাত্র সরল টেক্সট দিন।';
$string['siteemail'] = 'ইমেইল ঠিকানা';
$string['siteemail_help'] = 'ইমেইল ঠিকানা দিতে হবে তাতে করে প্রয়োজনে প্রশাসক যোগাযোগ করতে পারবে। অন্য কোন উদ্দেশ্যে এটি ব্যবহার করা যাবেনা।';
$string['sitegeolocation'] = 'ভৌগোলিক অবস্থান';
$string['sitegeolocation_help'] = 'ভবিষ্যতে আমরা অবস্থান-ভিত্তিক অনুসন্ধান দিতে পারি। যদি আপনার কোর্সের অবস্থান নির্দিষ্ট করতে চান অক্ষাংশ/দ্রাঘিমাংশ মান এখানে দিন (উদাহরণ: -৩১.৯৪৭৮৮৪,১১৫.৮৭১২৮৫)। একমাত্র গুগল ম্যাপ ব্যবহার করেই এটি পাওয়া যাবে।';
$string['sitelang'] = 'ভাষা';
$string['sitelang_help'] = 'আপনার সাইটের ভাষা সাইট তালিকায় প্রদর্শিত হবে।';
$string['sitename'] = 'নাম';
$string['sitename_help'] = 'যদি হাব অনুমতি দেয় তাহলে সাইটটির নাম সাইট তালিকায় প্রদর্শিত হবে।';
$string['sitephone'] = 'ফোন';
$string['sitephone_help'] = 'শুধুমাত্র হাব প্রশাসক আপনার ফোন নাম্বার দেখতে পাবে।';
$string['siteprivacy'] = 'গোপনীয়তা';
$string['siteprivacylinked'] = 'সাইটটির নাম লিঙ্কসহ প্রকাশ';
$string['siteprivacynotpublished'] = 'অনুগ্রহ করে সাইটটির নাম প্রকাশ করবেননা';
$string['siteprivacypublished'] = 'শুধুমাত্র সাইটটির নাম প্রকাশ';
$string['siteregistrationcontact'] = 'যোগাযোগের ফর্ম';
$string['siteregistrationcontact_help'] = 'যদি আপনি অনুমোদন করেন, অন্যান্য ব্যাক্তিরা হাবে যোগাযোগ ফর্মের মাধ্যমে আপনার সাথে যোগাযোগ করতে পারবে। তারা কখনই আপনার ইমেইল ঠিকানা দেখতে পারবেনা।';
$string['siteregistrationemail'] = 'ইমেইল বিজ্ঞপ্তি';
$string['siteregistrationemail_help'] = 'প্রয়োজনীয় সংবাদ জানাতে হাব প্রশাসক আপনাকে ইমেইল করতে পারে যেমন নিরাপত্তা সংক্রান্ত।';
$string['siteregistrationupdated'] = 'সাইটের নিবন্ধন হালনাগাদ';
$string['siterelease'] = 'মুডল রিলিজ';
$string['siterelease_help'] = 'এই সাইটের জন্য মুডল রিলিজের সংখ্যা';
$string['siteurl'] = 'সাইট URL';
$string['siteurl_help'] = 'URLটি এই সাইটের ঠিকানা। যদি গোপনীয়তা সেটিং অন্যান্যদেরকে সাইটের ঠিকানা দেখার অনুমোদন দেয় তাহলে এই URL টি ব্যবহৃত হবে।';
$string['siteversion'] = 'মুডল সংস্করণ';
$string['siteversion_help'] = 'এই সাইটের মুডল সংস্করণ।';
$string['subject'] = 'বিষয়';
$string['subject_help'] = 'প্রধান বিষয়ের ক্ষেত্র নির্বাচন করুন যা কোর্সটির আওতাভুক্ত';
$string['type'] = 'বিজ্ঞাপন/শেয়ারকৃত';
$string['unregister'] = 'নিবন্ধনকৃত নয়';
$string['unregistrationerror'] = 'হাব থেকে নিবন্ধন না করার সময় ত্রুটি হয়েছে: {$a}';
$string['update'] = 'হালনাগাদ';
$string['urlalreadyregistered'] = 'আপনার সাইটটি মনে হয় এই হাবে ইতোমধ্যে নিবন্ধন করা হয়েছে, যা কিনা ভুল হয়েছে বোঝায়। অনুগ্রহ করে আপনার নিবন্ধন পুনঃনির্ধারণ করতে হাব প্রশাসকের সাথে যোগাযোগ করুন যাতে করে আপনি পুনরায় চেষ্টা করতে পারবেন।';
$string['usersnumber'] = '({$a}) ব্যবহারকারীর সংখ্যা';
$string['wrongtoken'] = 'কোন অজানা কারনে নিবন্ধনটি ব্যর্থ (নেটওয়ার্ক?)। অনুগ্রহ করে আবার চেষ্টা করুন।';
