<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'bn', version '4.4'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ক্রিয়াকলাপ';
$string['availability'] = 'উপস্থিতি';
$string['cancelinstallall'] = 'নতুন ইনস্টলেশন বাতিল গুলি করুন ({$a})';
$string['cancelinstallhead'] = 'প্লাগইনগুলির ইনস্টলেশন বাতিল করা হচ্ছে';
$string['cancelinstallinfo'] = 'নিম্নোক্ত প্লাগইনগুলি এখনও পুরোপুরি ইনস্টল করা হয়নি তবে তাদের ইনস্টলেশন বাতিল করা হতে পারে। এটি করার জন্য, প্লাগইন ফোল্ডারটি এখন সার্ভার থেকে মুছে ফেলা আবশ্যক। নিশ্চিত করুন এটি আসলে আপনি দুর্ঘটনাশক তথ্য-এর  ক্ষতি (যেমন আপনার নিজের কোড পরিবর্তন) প্রতিরোধ করতে চান।';
$string['cancelinstallinfodir'] = 'ফোল্ডার মুছে ফেলা হবে: {$a}';
$string['cancelinstallone'] = 'এই ইনস্টলেশনটি বাতিল করুন';
$string['cancelupgradeall'] = 'আপগ্রেড বাতিল করুন ({$a})';
$string['cancelupgradehead'] = 'প্লাগইনগুলির পূর্ববর্তী সংস্করণ পুনরুদ্ধার করা হচ্ছে';
$string['cancelupgradeone'] = 'এই আপগ্রেড বাতিল করুন';
$string['checkforupdates'] = 'উপলব্ধ আপডেটের জন্য চেক করুন';
$string['checkforupdateslast'] = 'শেষ চেক করা';
$string['dependencyavailable'] = 'উপলব্ধ';
$string['dependencyfails'] = 'ব্যর্থ';
$string['dependencyinstall'] = 'ইনস্টল করুন';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['settings'] = 'সেটিংসমূহ';
$string['status'] = 'অবস্থা';
$string['status_missing'] = 'ডিস্ক থেকে অনুপস্থিত';
$string['status_nodb'] = 'কোন ডাটাবেস নেই';
$string['type_auth_plural'] = 'প্রমাণীকরণ প্লাগইন';
$string['type_block'] = 'ব্লক';
$string['type_block_plural'] = 'ব্লক';
$string['type_coursereport'] = 'পাঠ্যক্রম রিপোর্ট';
$string['type_coursereport_plural'] = 'পাঠ্যক্রম রিপোর্ট';
$string['type_filter'] = 'ফিল্টার';
$string['type_format_plural'] = 'পাঠ্যক্রম বিন্যাস';
$string['type_mod'] = 'মডিউল কার্যকলাপ';
$string['type_mod_plural'] = 'মডিউল কার্যকলাপ';
$string['type_qtype'] = 'প্রশ্নের ধরন';
$string['type_qtype_plural'] = 'প্রশ্নের ধরন';
$string['type_theme'] = 'থীম';
$string['type_theme_plural'] = 'থীম';
$string['uninstall'] = 'আনইনস্টল';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['version'] = 'সংস্করণ';
